Bug 177684 - HWCERT: visionpro visionpro
Summary: HWCERT: visionpro visionpro
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster   
(Show other bugs)
Version: 2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rob Landry
QA Contact: Will Woods
URL:
Whiteboard: visionpro
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-12 21:37 UTC by Rob Landry
Modified: 2007-08-22 21:58 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-07 19:55:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rob Landry 2006-01-12 21:37:31 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           visionpro
Model:          visionpro
Vendor:         Acer Inc.
Category:       Component/Peripheral
Reporter:       rlandry@redhat.com
Kernel Version: kernel-2.6.9-5.EL

File Uploaded:
rhr2-visionpro-visionpro-Nahant_results-5.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/85ce72d77490fa8f02a025df55cc242f/rhr2-visionpro-visionpro-Nahant_results-5.noarch.rpm

0   FAILED   INFO
    FAILED   AUDIO
1   PASSED   INFO
    PASSED   AUDIO

Comment 1 Rob Landry 2006-02-07 19:55:54 UTC
Closing as I don't know why it's open.  I'll reopen it later if needed.


Note You need to log in before you can comment on or make changes to this bug.